Subject: Re: Upgrades
From: Eric Case <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 1995 20:43:10 -0700 (MST)

On Wed, 15 Feb 1995, Simon Coombs wrote:

> I can't understand the debate here - do people _really_ expect
> NewTek to give them the upgrade deal on the Amiga version AND the
> PC version. Get a life.

What people want is an upgrade to LW 4.0 SA from both the Toaster version 
_and_ the 3.5SA version of LW, not just the 3.5SA version.  Many people 
don't want or need the Toaster, just LW.  NewTek should have an upgrade 
from the Toaster version to either the 4.0 Toaster software or just LW 
4.0SA and from LW 3.5SA to either the full Toaster or just LW 4.0SA.
-Eric

--
Eric Case                      INTERNET: [email-masked]